package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneprovince;
import com.qsoft.rs.sincoar.dto.TgeneprovinceDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneprovinceMapper {

    TgeneprovinceMapper INSTANCE = Mappers.getMapper(TgeneprovinceMapper.class);

    Tgeneprovince getEntidad(TgeneprovinceDTO tgeneprovince);

    TgeneprovinceDTO getDto(Tgeneprovince tgeneprovince);

}